function FileData_Pairs(x)
{
x.t("(acmmax)","write");
x.t("included","user");
x.t("parameter","description");
x.t("hexadecimal","format");
x.t("000000-ffffff","notes");
x.t("notes","power");
x.t("every","time");
x.t("every","seconds");
x.t("saved","select");
x.t("description","execute");
x.t("description","(num)");
x.t("cfun","=1,1");
x.t("execute","command");
x.t("current","mode");
x.t("current","ccm");
x.t("current","acm");
x.t("coded","acmmax");
x.t("user","profile");
x.t("gsm07.07","cacm");
x.t("last","siemens");
x.t("err","write");
x.t("err","reference");
x.t("mode","reset");
x.t("mode","advice");
x.t("urc","presentation");
x.t("urc","recommended");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","cfun");
x.t("reset","default");
x.t("time","reboot");
x.t("siemens","unsolicited");
x.t("ffffff","acmmax");
x.t("down","reset");
x.t("000000-","ffffff");
x.t("default","benefit");
x.t("000001-ffffff","ccm");
x.t("command","description");
x.t("command","enables");
x.t("command","sacm=");
x.t("command","used");
x.t("command","sacm");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("presentation","mode");
x.t("presentation","unsolicited");
x.t("indicates","decimal");
x.t("cme","error");
x.t("mux3","charge");
x.t("benefit","urc");
x.t("recommended","setting");
x.t("test","command");
x.t("sim","000000-ffffff");
x.t("sim","values");
x.t("enables","disables");
x.t("codes","report");
x.t("bytes","current");
x.t("bytes","coded");
x.t("bytes","max");
x.t("charges","parameter");
x.t("profile","saved");
x.t("write","command");
x.t("three","bytes");
x.t("activated","unsolicited");
x.t("commands","9.2");
x.t("supported","exec");
x.t("error","err");
x.t("error","cme");
x.t("cccm","ccm");
x.t("display","unsolicited");
x.t("camm","caoc");
x.t("syntax","test");
x.t("reboot","gsm07.07");
x.t("000000","disable");
x.t("feature","000001-ffffff");
x.t("select","every");
x.t("maximum","(acmmax)");
x.t("max","acm");
x.t("acmmax","error");
x.t("acmmax","syntax");
x.t("acmmax","feature");
x.t("acmmax","(str)");
x.t("acmmax","9.2");
x.t("acmmax","supplementary");
x.t("acmmax","value");
x.t("accumulated","call");
x.t("report","call");
x.t("exec","command");
x.t("changes","often");
x.t("format","e.g");
x.t("(str)","three");
x.t("reference","(s)");
x.t("code","cccm");
x.t("code","display");
x.t("code","acm");
x.t("code","sent");
x.t("ccm","activated");
x.t("ccm","(str)");
x.t("ccm","value");
x.t("often","every");
x.t("9.2","sacm");
x.t("sacm=","response");
x.t("e.g","00001e");
x.t("advice","charge");
x.t("cacm","camm");
x.t("supplementary","service");
x.t("value","hexadecimal");
x.t("value","000000-");
x.t("value","sim");
x.t("value","bytes");
x.t("value","000000");
x.t("value","changes");
x.t("meter","maximum");
x.t("meter","(acm)");
x.t("suppress","unsolicited");
x.t("power","down");
x.t("charge","last");
x.t("charge","supplementary");
x.t("charge","query");
x.t("usb","mux1");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","sacm");
x.t("[0]","suppress");
x.t("query","current");
x.t("query","acm");
x.t("result","codes");
x.t("result","code");
x.t("values","accumulated");
x.t("disable","acmmax");
x.t("acm","acmmax");
x.t("acm","(str)");
x.t("acm","value");
x.t("(num)","[0]");
x.t("asc0","asc1");
x.t("disables","presentation");
x.t("asc1","usb");
x.t("call","charges");
x.t("call","meter");
x.t("service","sim");
x.t("service","commands");
x.t("used","query");
x.t("(acm)","accumulated");
x.t("00001e","indicates");
x.t("setting","included");
x.t("unsolicited","result");
x.t("decimal","value");
x.t("sacm","response");
x.t("sacm","list");
x.t("sacm","advice");
x.t("sacm","acm");
x.t("sent","ccm");
x.t("seconds","command");
x.t("=1,1","urc");
}
